RubyGems Navigation menu

transaction-simple 1.2.0

Simple object transaction support for Ruby.

Gemfile
          gem 'transaction-simple', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install transaction-simple -v 1.2.0
  
  
  
  
  
  
  

Total downloads 372,802

For this version 1,234

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0.2 - June 21, 2012 (17 KB)
  2. 1.4.0 - February 3, 2007 (25 KB)
  3. 1.3.0 - May 5, 2005 (15 KB)
  4. 1.2.0 - November 3, 2004 (13.5 KB)